package core

// Implementation: github.com/lucasdataproyects/devfactory/core

// Any devuelve true si al menos un elemento del slice cumple el predicado.
func Any[T any](slice []T, predicate func(T) bool) bool {
	// stub
	return false
}
